cuda_device: True

data:
  data_bucket: '/mdi-hmi'
  data_folder: 'to-ml-register-template'
  index_range: [0, 320000]
  normalisation: 3500.0

net: 
  name:  'HighResNet_RPRCDO'
  upscale_factor: 4
  n_frames: 1
  p: 0.0
  out_channels: 2

loss:
  name: 'SSIMGradHistLossUnc'
  dl: 0.15
  noise_level: 60
  lim: 5000
  coeff_hist: 0.00001
  coeff_grad: 5
  coeff_ssim: 0.00005

learning_rate: 0.0001
beta1: 0.5
batch_size: 256
is_gradient: True
nepochs: 20
comment: 'SSIMGradHistLoss_uncertainty'


